Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1876170 - notmuch-0.31 is available
Summary: notmuch-0.31 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: notmuch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-06 01:29 UTC by Upstream Release Monitoring
Modified: 2020-12-21 01:35 UTC (History)
3 users (show)

Fixed In Version: notmuch-0.31-1.fc33 notmuch-0.31.2-1.fc33 notmuch-0.31.2-5.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 16:48:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-06 01:29:10 UTC
Latest upstream release: 0.31
Current version/release in rawhide: 0.30-2.fc33
URL: http://notmuchmail.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2498/

Comment 1 Upstream Release Monitoring 2020-09-06 01:29:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-7A18807F100A4570C59684207E4E65C8720B706B.gpg

Comment 2 Fedora Update System 2020-09-06 10:34:03 UTC
FEDORA-2020-cb51daca4d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cb51daca4d

Comment 3 Fedora Update System 2020-09-06 14:16:25 UTC
FEDORA-2020-9d2c60bee0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d2c60bee0

Comment 4 Fedora Update System 2020-09-06 14:31:49 UTC
FEDORA-2020-813570fd4b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-813570fd4b

Comment 5 Fedora Update System 2020-09-07 17:20:54 UTC
FEDORA-2020-9d2c60bee0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9d2c60bee0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d2c60bee0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-07 17:56:56 UTC
FEDORA-2020-813570fd4b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-813570fd4b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-813570fd4b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-07 21:44:21 UTC
FEDORA-2020-cb51daca4d has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cb51daca4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cb51daca4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-25 16:48:52 UTC
FEDORA-2020-cb51daca4d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-24 16:12:09 UTC
FEDORA-2020-9d2c60bee0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d2c60bee0

Comment 10 Fedora Update System 2020-11-24 16:29:34 UTC
FEDORA-2020-8f912112f9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f912112f9

Comment 11 Fedora Update System 2020-11-25 01:19:23 UTC
FEDORA-2020-9d2c60bee0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9d2c60bee0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9d2c60bee0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-25 02:12:07 UTC
FEDORA-2020-8f912112f9 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8f912112f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8f912112f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-12-04 19:51:41 UTC
FEDORA-2020-8f912112f9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-12-13 02:41:09 UTC
FEDORA-2020-d28a74ab95 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d28a74ab95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d28a74ab95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-12-21 01:35:18 UTC
FEDORA-2020-d28a74ab95 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.